<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="92">
<author>FS22 TaylorFarms; FS25 DeLuyck Farms</author>	
<version>1.1.1.0</version>
<iconFilename>icon_workShop.png</iconFilename>
<title>
<en>DeLuycks Shop GW</en>
<de>DeLuycks Shop</de>
</title>
 <description>
	    <en><![CDATA[Gray and White]]></en>
	</description>
	
    <multiplayer supported="true"/>
	
    <storeItems>
       
        <storeItem xmlFilename="workShop.xml"/>
       
    </storeItems>
	
</modDesc>
